/*fons-caixa*/
#fons {
    background-color: dodgerblue;
    width: 500px;
    height: 500px;
    position: relative;
}
/*elements*/
#nuvols {
    background-image: url("img/clouds.png");
    height: 73px;
}
#base {
    background-image: url("img/base.png");
    height: 14px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
#mario {
    background-image: url("img/mario.png");
    height: 113px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    width: 239px;
}